Menu

Tag Archives: wordpress form exploit

WordPress Contact Form 7 International SMS Integration 1.2 XSS
  WordPress Contact Form 7 International SMS Integration plugin version 1.2 suffers from a cross site scripting vulnerability.